@charset "utf-8";
/* CSS Document */
body{ margin:0; padding:0; background:#CCCCCC;}
#boxmenu{ height: 36px; width: 100%; text-align:center; background: #009148;}
#topo{ clear:left; margin:0 auto; height:150px; background-image:url(../imagens/back_um.jpg);}
#logo{ margin:0 auto; padding-top: 10px; width: 900px;}
#redes_topo{ float:right; margin-top: 100px;}
#redes_topo a{ margin-left: 10px; text-decoration:none;}


#conteudo{ width: 100%; height:auto; background-color:#FFFFFF; padding-bottom:10px; padding-top:10px;}
#cont {height:auto; width: 900px; margin:0 auto;} 
#cont p{font-size: 18px; font-family:Arial, Helvetica, sans-serif; text-align:left;}
#cont h2{font-family: Georgia, "Times New Roman", Times, serif; color: #333; margin-top: 0px; padding-top:15px; text-align:center;}
#ban { height: 250px; width: 900px; margin:0 auto;  background-color: #F7F7F7;} 

#foto_um { text-align:center; height: 230px; width: 287px; margin: 10px; float:left;} 
#foto_dois { text-align:center; height: 230px; width: 286px; margin: 10px;float:left; margin-left: 0; background-image:url(imagens/material_eletrico.png);} 
#foto_tres { text-align:center; height: 230px; width: 287px;  margin: 10px;float:left; margin-left: 0; background-image:url(imagens/material_eletrico.png);} 

.gif {
       text-align: center;
       padding: 10px;
}

#rodape{ width: 100%; height: 160px; text-align:center; background-color:#333;}
#contatoshome{ padding-bottom: 10px; margin: 0 auto; width: 900px;}
#endereco{ width: 280px; text-align:left; margin: 10px; float:left; font-size: 14px; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;} 
#atendimento{ width: 270px; margin: 10px 0 10px 10px; float: left; font-size: 14px; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;} 
#redes{ width: 290px; text-align:right; margin: 10px; float: right; font-size: 14px; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;}

#direitos{ margin:0 auto; padding: 5px 0 5px 0; width: 100%; float:left; text-align: center; background: #009148;} 